Subject: Re: Extensions for Amos Pro..
From: Branko Collin <[email-masked]>
To: Amos Discussion List Amos Discussion List<[email-masked]>
Date: Mon, 11 Dec 1995 09:51:58 +0100 (MET)

On Sat, 9 Dec 1995 [email-masked] wrote:

> Branko: 
>> Michele: 
> >> And not just, but also Intuition extension (the Creator version is
> >> impossible to be used up to now!)
> 
>  > Oh? How's that? For my review of the Intuition Extension I only tested
>  > the creator version, which worked fine except for two bugs that Andy has
>  > now ironed out. I couldn't test the Pro-version as I only have the
>  > coverdisk Pro, and that doesn't work with the extension (I believe
>  > that's Amos Pro 1.12, but I am not sure).
> 
> Well, I dont' know. When I got the Intuition extension, I couldn't use it
> with AmosPro, since it requires version 2.0 of AmosPro. So I installed it
> on my Amos The Creator: they were my worst days; bugs, gurus, everything
> possible happened. Then I got AmosPro v2.0 and I installed the Pro version:
> another world and a new life!! Yes, it has got bugs and thing to be
> improved (for example, the Iwindow Open Wb opens a window, but it doesn't 
> make it active!), but it's usable. Even because AmosPro is much more 
> "compatible" with workbench. And Andy himself told me that the Creator 
> version was terrible...
> 
> But which version of Intuition are you using??

I believe it's 1.3b. I don't have it at hand here at work. What kind of 
troubles were you experiencing? 

Andy mentioned that he underestimated the drain college would be on his 
free time, so that may have effect on updating the extension. 

.......................................................................
.       Branko Collin          .                                      .
.                              .                                      .
.   //  [email-masked]  .                                      .
. \X/   [email-masked]         .                                      .
.......................................................................